/*
Theme Name:     Studio Francesca Child
Description:    Studio Francesca Child 
Author:         Jason Rae
Template:       studiofrancesca
*/


.nav-bar > li:hover, .nav-bar > li a:hover {
	color: #455cc7 !important;
}

.current-menu-item {
	font-weight: bold;
}

		/* Adjust margin of Facebook logo in navigation */
#menu-item-110 {
	margin-right: -10px;
}

		/* Change background color of SUBMIT button to orange */
input.readmore {
	background: #ff5841;
	font-size: 17px;
	font-weight: bold;
}

		/* Misc custom styles */
		/* orangish #ff5841  salmon #ef524f  */
body {
	background: #fff;
	font-family: 'Nunito', sans-serif;
}

#footer {
	color: #777;
}

h3.ca-sub {
	color: #777777;
	line-height: 18px;
	font-size: 16px;}

h5 {
	line-height: 130%;
}

h5.gray {
	color: #777777;
}

li {
	font-size: 15px;
}

		/* Greetings section styling */
#subheader .text-center {
	color: #000;
	text-align: center;
	line-height: 130%;
}

#subheader.page p {
	font-size: 20px;
}

		/* Style the message Panel and shape of button */
#panel {
	background: #455cc7;
}

#panel .infotext {
	font-weight: bold;
	font-size: 120%;
}

.topborderslide .btn-slide {
	height: 15px;
	border-radius: 0%;
}

		/* Style home page slider text boxes */
.ei-title h2 {
	padding: 13px 60px;
	font-size: 30px;
	background: #b3e100 !important;
}
.ei-title p {
	background: #ff5841;
}

/* Target slider 3rd bar p tags with slide-caption class
	.ei-title p.slide-caption {
	background: #444444;
	font-weight: 300;
	font-size: 14px;}
*/

.ei-slider-large li img {
	padding: 0px;
}

		/* thumbnail section background and border */
.ei-slider-thumbs li a {
	border-right: 1px solid #c8c6c6;
	background: #fff;}

		/* thumbnail section active slider image color */
.ei-slider-thumbs li.ei-slider-element {
	background: #c8c6c6;
}

		/* Style Testimonials */
#testimonials_widget-2 {
	margin: auto;
	margin-top: 30px;
	width: 950px;
	max-width: 90%;
	border-left: 6px solid #d3ef67;
}

#testimonials_widget-2 blockquote {
	border: none;
	font-size: 16px;
	font-style: italic;
	color: #777777;
	margin-bottom: 10px;
}

#testimonials_widget-2 cite {
	float: left;
	padding-left: 20px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: bold;
	color: #777777;
}



		/* Footer Widget Customizations */
#custom_html-3.four.columns.widget-container.widget_text {
	width: 66.66667%;
}

#custom_html-2 {
	line-height: 150%;
}